<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZUEUZAX</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>AESVLTPA</genie>
		<description>Infinite powers and lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSIYASA</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEVSUIZA</genie>
		<description>Start game with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEVSUIZA</genie>
		<description>Start game with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEVSUIZE</genie>
		<description>Start game with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKGTTSA</genie>
		<description>Infinite life energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTVTAESX</genie>
		<description>Phoenix always rescues you</description>
	</cheat>
	<cheat enabled="0">
		<genie>SLNNANSO</genie>
		<description>Infinite fire/lightning/power beams on pick up</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTNXAOSE</genie>
		<description>Extra dart strength</description>
	</cheat>
	<cheat enabled="0">
		<genie>ATNXAOSA</genie>
		<description>Start on level XX (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PANZLPAA</genie>
		<description>Start on level 2 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANZLPAA</genie>
		<description>Start on level 3 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LANZLPAA</genie>
		<description>Start on level 4 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GANZLPAA</genie>
		<description>Start on level 5 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IANZLPAA</genie>
		<description>Start on level 6 (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>XZNZGPSA</genie>
		<description>Start with 44 XX (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VEEZYOSE</genie>
		<description>Start with 44 red spheres (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VEEXZOSE</genie>
		<description>Start with 44 black spheres (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VANXLOSE</genie>
		<description>Start with 44 fire spheres (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VANXTOSE</genie>
		<description>Start with 44 lightning bolts (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VEEZPOSE</genie>
		<description>Start with 44 power beams (2 of 2)</description>
	</cheat>
</cheats>